div.part-catview {
    
}

div.part-catview h2.blog-title {
    display:none;
}

div.part-catview .content-blog-category h1,
div.part-catview .content-blog-category h2,
div.part-catview .content-blog-category h3,
div.part-catview .content-blog-category h4,
div.part-catview .content-blog-category h5,
div.part-catview .content-blog-category h6 {
    margin-top:32px;
    margin-bottom:32px;
}

div.part-catview .content-blog-list {
    margin-bottom:var(--pad_mob);
}

div.part-catview .content-blog-list > .clear {
    display:none;
}

div.part-catview .content-blog-list::after {
    content:"";
    display:block;
    float:none;
    clear:both;
}

div.part-catview p.importlogo {
    display:none;
}

div.part-catview .blog-image {
    width:160px;
    float:left;
    margin-right:var(--pad_mob);
}

div.part-catview .blog-image img {
    display:block;
    height:auto;
    width:100%;
    object-fit:contain;
    object-position:center center;
}

div.part-catview .blog-lead {
    float:left;
    width:calc(100% - 216px);
}

div.part-catview .blog-lead h1,
div.part-catview .blog-lead h2,
div.part-catview .blog-lead h3,
div.part-catview .blog-lead h4,
div.part-catview .blog-lead h5,
div.part-catview .blog-lead h6 {
    font-family:inherit;
    font-size:inherit;
    font-weight:bold;
}

div.part-catview .blog-lead img {
    display:none;
}

div.part-catview .content-blog-list a.read-more {
    float:right;
    
}

@media only screen and (min-width:1324px) {
    div.part-catview .content-blog-category h1,
    div.part-catview .content-blog-category h2,
    div.part-catview .content-blog-category h3,
    div.part-catview .content-blog-category h4,
    div.part-catview .content-blog-category h5,
    div.part-catview .content-blog-category h6 {
        margin-top:1.667vw;
        margin-bottom:1.667vw;
    }
    
    div.part-catview .content-blog-list {
        margin-bottom:var(--pad);
    }   

    div.part-catview .blog-image {
        width:12.5vw;
        margin-right:var(--pad);
    }
    
    div.part-catview .blog-lead {
        width:calc(100% - 15.937vw);
    }

}

@media only screen and (max-width:993px) {
    div.part-catview .blog-image {
        width:240px;
        margin-right:0;
        float:none;
        margin-bottom:32px;
    }
    
    div.part-catview .blog-lead {
        float:none;
        width:auto;
    }
    
    div.part-catview table,
    div.part-catview thead,
    div.part-catview tbody,
    div.part-catview tr,
    div.part-catview th,
    div.part-catview td {
        display:block;
        padding-right:0;
        padding-left:0;
    }
    
    div.part-catview .blog-lead th {
        display:none;
    }

}